#editor_tabs {
  font-size: 11px; }
  #editor_tabs > .wiki-sidebar-header {
    font-size: 1.3em;
    margin-bottom: 0.3em; }
  #editor_tabs .ui-tabs-panel {
    padding: 0.5em 0.8em; }
  #editor_tabs .wiki_pages {
    margin: 0;
    padding: 0;
    list-style: none; }
    #editor_tabs .wiki_pages li {
      margin: 0;
      padding: 0; }
  #editor_tabs .page_list li a {
    display: block;
    padding: 3px 0 3px 20px;
    background-image: url(/images/tick.png);
    background-position: left center;
    background-repeat: no-repeat; }
    #editor_tabs .page_list li a:hover {
      background-image: url(/images/back.png);
      background-color: #eeeeee; }
  #editor_tabs #pages_accordion .ui-accordion-header a {
    padding: 0.1em 0.5em 0.1em 2.2em; }
  #editor_tabs #pages_accordion .ui-accordion-content {
    padding: 0.5em;
    height: 190px;
    overflow: auto; }
  #editor_tabs #pages_accordion .add {
    display: block; }

#editor_tabs .image_list_holder {
  position: relative; }
  #editor_tabs .image_list_holder .dragging_message {
    display: none; }
  #editor_tabs .image_list_holder.file_drag .image_list * {
    visibility: hidden; }
  #editor_tabs .image_list_holder.file_drag .dragging_message {
    position: absolute;
    top: 5px;
    left: 5px;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    padding-left: 20px;
    background: transparent url(/images/page_white_get.png) no-repeat left center; }

#editor_tabs .uploading_file_list {
  margin-top: 5px; }
  #editor_tabs .uploading_file_list .uploading {
    font-weight: bold; }
  #editor_tabs .uploading_file_list .remaining {
    font-size: 0.8em;
    color: #888888;
    margin-left: 7px;
    margin-top: -5px; }

#editor_tabs .image_list .img_link {
  cursor: pointer;
  overflow: hidden;
  border: 1px solid #cccccc;
  margin: 3px;
  padding: 3px;
  float: left; }
  #editor_tabs .image_list .img_link .img_holder {
    min-height: 50px; }
  #editor_tabs .image_list .img_link img {
    max-height: 50px;
    max-width: 200px; }
#editor_tabs .image_list .img_link.default_image {
  display: none; }

#editor_tabs .file_list_holder {
  position: relative; }
  #editor_tabs .file_list_holder .dragging_message {
    display: none; }
  #editor_tabs .file_list_holder.file_drag .file_list * {
    visibility: hidden; }
  #editor_tabs .file_list_holder.file_drag .dragging_message {
    position: absolute;
    top: 5px;
    left: 5px;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    padding-left: 20px;
    background: transparent url(/images/page_white_get.png) no-repeat left center; }

#wiki_sidebar_collections {
  padding: 10px 0 0; }
  #wiki_sidebar_collections ul {
    padding: 0;
    margin: 1em 0 3px;
    list-style: none;
    border: 1px solid #cccccc;
    max-height: 279px;
    border: 1px solid #cccccc;
    overflow: auto; }
    #wiki_sidebar_collections ul li {
      cursor: pointer;
      padding: 0 8px 0 39px;
      position: relative;
      margin: 0;
      height: 33px;
      border-top: 1px solid white;
      border-bottom: 1px solid #dfe0e0;
      color: #4790ec; }
      #wiki_sidebar_collections ul li.even {
        background-color: #f2f9fe; }
      #wiki_sidebar_collections ul li.last {
        border-bottom: none; }
      #wiki_sidebar_collections ul li img {
        position: absolute;
        top: 3px;
        left: 3px;
        width: 24px;
        height: 24px; }
      #wiki_sidebar_collections ul li i {
        position: absolute;
        top: 7px;
        left: 7px;
        width: 16px;
        height: 16px; }

.ui-effects-transfer {
  border: 2px dashed black; }
